uuid:
  -
    value: 26788dd5-cf77-4121-989d-bd4eb5436530
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:30:14+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: feminist
description:
  -
    value: "<p>\"Writing concerned with the unique experience of being a woman or alternatively writing designed to challenge existing preconceptions of gender. Examples of feminist writings include Christine de Pisan's medieval work, The City of Ladies; Aemilia Lanyer's Renaissance treatise, Salve Deus, Rex Judaeorum (which presented the then-shocking idea that Adam was just as much to blame for the fall of man as Eve was in the Genesis account); Mary Wollstonecraft's Vindication, and Susan B. Anthony's nineteenth-century essays (which presented the equally shocking idea that women in America and Canada should have the right to vote). Many female students in my class preface their discussions of feminist writings by stating, \"I'm not a feminist, but ...\" This tendency always puzzled me, since it implies that feminism is something negative, radical, or always liberal. Worse yet, it implies that it's bad for women to want crazy, misguided things like education, equal health insurance, similar pay to what men earn in similar professions, freedom from harassment, and funding for medical problems concerning women, such as breast and uterine cancer research, which are the primary concerns of feminism. Somewhere toward the end of the twentieth-century, detractors of such writers have caricatured these demands as \"man-hating\" or \"anti-family.\" As an antidote to such thinking, keep in mind the broader definition: a feminist is anyone who thinks that women are people too.\" <a href=\"cwrc:509015ff-7641-473e-94c5-688e06952bb7\">(L. K Wheeler, 2017)</a></p>\r\n"
    format: full_html
    processed: |
      <p>"Writing concerned with the unique experience of being a woman or alternatively writing designed to challenge existing preconceptions of gender. Examples of feminist writings include Christine de Pisan's medieval work, The City of Ladies; Aemilia Lanyer's Renaissance treatise, Salve Deus, Rex Judaeorum (which presented the then-shocking idea that Adam was just as much to blame for the fall of man as Eve was in the Genesis account); Mary Wollstonecraft's Vindication, and Susan B. Anthony's nineteenth-century essays (which presented the equally shocking idea that women in America and Canada should have the right to vote). Many female students in my class preface their discussions of feminist writings by stating, "I'm not a feminist, but ..." This tendency always puzzled me, since it implies that feminism is something negative, radical, or always liberal. Worse yet, it implies that it's bad for women to want crazy, misguided things like education, equal health insurance, similar pay to what men earn in similar professions, freedom from harassment, and funding for medical problems concerning women, such as breast and uterine cancer research, which are the primary concerns of feminism. Somewhere toward the end of the twentieth-century, detractors of such writers have caricatured these demands as "man-hating" or "anti-family." As an antidote to such thinking, keep in mind the broader definition: a feminist is anyone who thinks that women are people too." <a href="cwrc:509015ff-7641-473e-94c5-688e06952bb7">(L. K Wheeler, 2017)</a></p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 62b84a5f-aece-4ff9-9dd9-b63cd2608c53
  -
    target_type: taxonomy_term
    target_uuid: 61c418b8-c125-4e10-8f66-03574d687be0
  -
    target_type: taxonomy_term
    target_uuid: 61c418b8-c125-4e10-8f66-03574d687be0
  -
    target_type: taxonomy_term
    target_uuid: 62b84a5f-aece-4ff9-9dd9-b63cd2608c53
  -
    target_type: taxonomy_term
    target_uuid: 61c418b8-c125-4e10-8f66-03574d687be0
  -
    target_type: taxonomy_term
    target_uuid: 62b84a5f-aece-4ff9-9dd9-b63cd2608c53
changed:
  -
    value: '2023-12-08T07:42:50+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'feminist | LEAF'
    description: '"Writing concerned with the unique experience of being a woman or alternatively writing designed to challenge existing preconceptions of gender. Examples of feminist writings include Christine de Pisan''s medieval work, The City of Ladies; Aemilia Lanyer''s Renaissance treatise, Salve Deus, Rex Judaeorum (which presented the then-shocking idea that Adam was just as much to blame for the fall of man as Eve was in the Genesis account); Mary Wollstonecraft''s Vindication, and Susan B. Anthony''s nineteenth-century essays (which presented the equally shocking idea that women in America and Canada should have the right to vote). Many female students in my class preface their discussions of feminist writings by stating, "I''m not a feminist, but ..." This tendency always puzzled me, since it implies that feminism is something negative, radical, or always liberal. Worse yet, it implies that it''s bad for women to want crazy, misguided things like education, equal health insurance, similar pay to what men earn in similar professions, freedom from harassment, and funding for medical problems concerning women, such as breast and uterine cancer research, which are the primary concerns of feminism. Somewhere toward the end of the twentieth-century, detractors of such writers have caricatured these demands as "man-hating" or "anti-family." As an antidote to such thinking, keep in mind the broader definition: a feminist is anyone who thinks that women are people too." (L. K Wheeler, 2017)'
    canonical_url: 'http://default/taxonomy/term/195'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:30:14+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/feminist'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.62b84a5f-aece-4ff9-9dd9-b63cd2608c53
      - taxonomy_term.genre.61c418b8-c125-4e10-8f66-03574d687be0
      - taxonomy_term.genre.61c418b8-c125-4e10-8f66-03574d687be0
      - taxonomy_term.genre.62b84a5f-aece-4ff9-9dd9-b63cd2608c53
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
